Subject: [idn] Poisonous atmosphere

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Fri, 25 May 2001 13:08:25 -0400

This list has become really ugly all of a sudden. Is it the onset of Summer
and alergy season, or ICANN Encounters of the Worst Kind, or just the rise
of greenhouse gases? I wish it would go away, and if I brought it on, I'd
go and take it with me.

Cheers,
Eric